<!DOCTYPE html>
<html lang="en">
<head>
    <!-- Required meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    <!-- Google Fonts -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700&display=swap" rel="stylesheet">

    <!-- External CSS link -->
    <link rel="stylesheet" type="text/css" href="./index.css">

    <title>Joel Pineda</title>
</head>
<body>
    <div id="landing">
        <!-- Navbar Section Start -->
		<nav class="navbar navbar-expand-lg navbar-dark sticky-top" >
            <a class="navbar-brand joel pl-5" href="#landing">J</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse"  id="navbarNav">
              <!-- ml-auto class will MOVE LEFT all nav links to the right side -->
              <ul class="navbar-nav ml-auto pr-5">
                <li class="nav-item">
                  <a class="nav-link" href="#about">01_ about</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#projects">02_ projects</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#tools">03_ tools</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="#contact">04_ contact</a>
                  </li>
              </ul>
            </div>
        </nav>
    <!-- Navbar Section End -->

    
    <!-- Landing Page Start -->
        <div class="container-fluid" >
            <div class="row justify-content-center align-items-center bg2 pageheight">
                <div class="col-md-7 col-lg-5 pl-5 pr-5">
                    <p>Hi! my name is</p>
                    <h1 class="bigtext">Joel Pineda</h1>
                    <h3>I build things for the web.</h3>
                    <p>I'm a web developer specializing in front-end, back-end server development and other web applications.</p>
                </div>
            </div>
        </div>
    <!-- Landing Page End -->


    <!-- About Page Start -->
        <div class="container-fluid pageheight bg3" id="about">
            <h3 class="pt-5 pl-5">01_ about</h3>
                <div class="row justify-content-center align-items-center">
                    <div class="col-md-2  col-lg-8 pt-5 pl-5 text-justify ">
                        <img class="img-fluid rounded-circle " src="./images/joel.png">
                        
                        <p>Hello! my name is Joel "codemellow" Pineda and I enjoy creating things on the internet. Though I have a degree in Computer Science my interest in web development started in 2022 when I decided and took a bootcamp coding class. Turns out coding HTML and CSS with the help of Bootstrap help me to build this website.</p>
                        <p>Currently working on developing my coding skills in Javascript and Python.</p>
                        <p>Here are a few technologies I’ve been working with recently:</p> 
                        <div class="d-flex flex-row">
                            <ul class="pl-3">
                            <li>Javascript</li>
                            <li>Python</li>
                            <li>PHP</li>
                            <li>React</li>
                            <li>Node.js</li>
                            <li>Typescript</li>
                          </ul>  
                        </div>
                        
                    </div>
                </div>
        </div>
    <!-- About Page End -->
    

    <!-- Project Page Start -->
    <div class="container-fluid pageheight2" id="projects">
        <h3 class="pt-5 pl-5">02_ projects</h3>
        <div class="row justify-content-center align-item-center ">
           
            
        </div>
    </div>
    <!-- Project Page End -->


    <!-- Project Tools Start -->
        <div class="container-fluid pageheight3" id="tools">
            <h3 class="pt-5 pl-5">03_ tools</h3>
            <div class="row flex-column">
                <div class="row justify-content-center py-3">
                    <div class="col-md-3 col-lg-2 mx-4 my-3">
                        <h3 class="my-3 text-center">.front-end</h3>
                        <div class="row justify-content-center">
                            <div class="col-6">
                                <img src="./images/html5.png" class="img-fluid">
                            </div>
                            <div class="col-6">
                                <img src="./images/css3.png" class="img-fluid">
                            </div>
                            <div class="col-6">
                                <img src="./images/bs.png" class="img-fluid">
                            </div>
                            <div class="col-6">
                                <img src="./images/js.png" class="img-fluid">
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3 col-lg-2 mx-4 my-3">
                        <h3 class="my-3 text-center">.mern</h3>
                        <div class="row">
                            <div class="col-6">
                                <img src="./images/mongodb.png" class="img-fluid">
                            </div>
                            <div class="col-6">
                                <img src="./images/ejs.png" class="img-fluid">
                            </div>
                            <div class="col-6">
                                <img src="./images/react.png" class="img-fluid">
                            </div>
                            <div class="col-6">
                                <img src="./images/nodejs.png" class="img-fluid">
                            </div>
                        </div>
                    </div>
                    <div class="col-md-3 col-lg-2 mx-4 my-3">
                        <h3 class="my-3 text-center">.other-tools</h3>
                        <div class="row">

                            <div class="col-6">
                                <img src="./images/heroku.png" class="img-fluid">
                            </div>
                            <div class="col-6">
                                <img src="./images/git.png" class="img-fluid">
                            </div>
                            <div class="col-6">
                                <img src="./images/postman.png" class="img-fluid">
                            </div>
                            <div class="col-6">
                                <img src="./images/sublime-text-3.png" class="img-fluid">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    <!-- Project Tools End -->


    <!-- Project Contact Start -->
    <div class="pageheight4" id="contact">
        <h3 class="pt-5 pl-5">04_ contact</h3>           
            <div class="row justify-content-center m-5 mb-5 ">
                <div class="col-3 col-md-1">
                    <a class="text-secondary" href="https://gitlab.com/joelpineda29">gitlab</a>
                </div>
                <div class="col-3 col-md-1">
                    <a class="text-secondary" href="https://github.com/JoelPineda29">github</a>
                </div>
                <div class="col-3 col-md-1">
                    <a class="text-secondary" href="https://www.linkedin.com/in/joelpinedaa/">linkedin</a>
                </div>
            </div>

            <div class="row">
                <div class="col-md-6 my-4">
                    <h4 class="text-center my-4">Visit Us</h4>
                    <iframe id="gmap_canvas" src="https://maps.google.com/maps?q=centro%20escolar%20university%20manila&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
                </div>
                <div class="col-md-6 my-4">
                    <h4 class="text-center my-4">Say Hello!</h4>
                    <form>
                        <div class="form-group">
                            <label>Full Name</label>
                            <input type="text" class="form-control" required>
                        </div>
                        <div class="form-group">
                            <label>Email Address</label>
                            <input type="email" class="form-control">
                        </div>
                        <div class="form-group">
                            <label>Message</label>
                            <textarea class="form-control"></textarea>
                        </div>
                        <button type="submit" class="btn btn-outline-dark btn-block">Send</button>
                    </form>
                </div>
            </div>
       
            
        </div>
    </div>
    <!-- Project Contact End -->
    </div>
    


    
    <footer class="text-center pt-3 pb-2">
        <p>Design and Built by Joel Pineda &copy; 2022</p>
    </footer>

  


    <!-- jQuery & Bootstrap -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>